/* CSS Document */

input[type=text], input[type=password], input[type=email], input[type=tel], input[type=phone], input[type=number], textarea {display: block;width: 100%;margin: 10px 0;padding: 10px;-webkit-border-radius: 1px;-moz-border-radius: 1px;-ms-border-radius: 1px;-o-border-radius: 1px;border-radius: 1px;-webkit-box-shadow: inset 0 2px 5px #eee;-moz-box-shadow: inset 0 2px 5px #eee;box-shadow: inset 0 2px 5px #eee;font-size: 13px;}
body {background: #898989;font-family:Microsoft YaHei, Arial,sans-serif;font-size: 13px;line-height: 1.5;color: #222;}
#x-header {padding: 0 10px;background: #fff;}
#x-header #site-head{ padding:0px;}
#x-main {position: relative;padding: 10px;background: #fff;}
h1 {font-size: 18px;text-transform: uppercase;}
.x-register #x-main {padding: 10px 20px 20px;}
.x-stylist-signup {border: 2px solid #5cb4b0;margin: 10px;padding: 20px 10px;text-align: center;}
.x-stylist-signup {margin-left: 0;margin-right: 0;padding: 15px 10px;}
.x-validation-error, .x-signIn ul.form-list .x-required .error, .x-signIn ul.form-list .x-required .validation-failed, .x-signIn ul.form-list .x-required .validation-advice, .x-reviewOrder .m-sections-accordion input.validation-failed, .x-register-form .validation-failed {
background-color: #fbf9ef!important;
border: 1px solid #e40375;
color: #e3005d;
}

.x-register-form .lc {padding: 16px 0;margin-bottom: 0;color: #93989d;font-family:inherit;font-size: 16px;font-weight: 400;line-height: 1em;text-transform: uppercase;}
.x-register-form .lc {color: #222;}
.x-register-form .lc:before {content: '';display: block;position: absolute;left: 0;right: 0;top: 0;border-top: 1px solid #ddd;margin: -10px;}
.x-register-form .lc:before {content: none;}

.x-register-form input {margin-top: 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;color: #222;}

.x-register-form input.placeholder {font-style: normal;}

.x-register-form .input-box input {padding-right: 50px;background:url(../images/required@2x.png) #fff right center no-repeat;-webkit-background-size: auto 8px;-moz-background-size: auto 8px;-o-background-size: auto 8px;background-size: auto 8px;}

.x-register-form label:not([for=communication_emails]) {display:none;}

select {margin: 0 0 10px;background: #fff;border-color: #555;font-size: 16px;font-family: inherit;}

.x-register-form .checkbox-group:after {content: "";display: table;clear: both;}
.x-register-form .checkbox-group {margin-bottom: 10px;}
input[type=checkbox]:checked:after, input[type=radio]:checked:after {position: absolute;color: #222;}
input[type=checkbox]:checked:after { content: '\2714';top: 0;left: 0;line-height: .75;font-size: 25px;font-weight: 700;text-shadow: 0 0 2px #eee,0 0 2px #eee,0 0 2px #eee,0 0 2px #eee;}
input[type=checkbox]+label, input[type=radio]+label {display: inline-block;margin-right: 10px;font-weight: 400;}

.x-register-form label[for=communication_emails] {float: left;margin: 0 0 10px;font-family:inherit;font-size: 13px;letter-spacing: 0;}
.x-register-form .checkbox-group label {max-width: 85%;}

.x-register-form input[name=communication_emails] {float: left;margin: 5px 20px 0 0;}

input[type=checkbox] {top: -2px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px; box-sizing:border-box;}
input[type=checkbox], input[type=radio] {position: relative;display: inline-block;vertical-align: middle;margin: 0 5px 0 0;padding: 10px;background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#fff),color-stop(100%,#eee));background-image: -webkit-linear-gradient(top,#fff,#eee);background-image: -moz-linear-gradient(top,#fff,#eee);background-image: -o-linear-gradient(top,#fff,#eee);background-image: linear-gradient(top,#fff,#eee);}

.x-register-form input {margin-top: 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;color: #222;}

input[type=checkbox]:checked, input[type=radio]:checked {background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#ddd),color-stop(100%,#eee));background-image: -webkit-linear-gradient(top,#ddd,#eee);background-image: -moz-linear-gradient(top,#ddd,#eee);background-image: -o-linear-gradient(top,#ddd,#eee);background-image: linear-gradient(top,#ddd,#eee);}
.x-register-form .lg-primary-btn{border-width: 1px;border-style: solid;border-color: #d7d7d7; text-align:center;}
.x-register-form .lg-primary-btn{background-color: #71af55;border: 0;font-family:inherit;text-transform: uppercase;color: #fff;}
.x-register-form .lg-primary-btn{display: block;width: 100%;margin: 10px 0;padding: 14px 0 12px;font-family: ProximaNovaRegular,sans-serif;font-size: 14px;line-height: 1;letter-spacing: 1px;text-transform: uppercase;}

.x-register-form .lg-primary-btn {margin: 0;}

#footer-signup-field-container input{ margin:0px;}
html #footer-user-association{ background-color:#fff;}


html .bootstrap-select {
font-family: Arial,Helvetica,sans-serif;
margin: 0px;
}

.bootstrap-select.btn-group, .bootstrap-select.btn-group[class*="span"] {
float: none;
display: inline-block;
margin-bottom: 10px;
margin-left: 0;
}
html .quantpicker {
width: 80px;
position: relative;
}


.btn {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
}
.btn-default {
color: #333;
background-color: #fff;
border-color: #ccc;
}
.btn-group > .btn, .btn-group-vertical > .btn {
position: relative;
float: left;
}
.bootstrap-select > .btn {
width: 100%;
}
html .bootstrap-select .btn {
outline: none !important;
font-family: Arial,Helvetica,sans-serif;
}
html .bootstrap-select .dropdown-toggle {
background: none;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border-color: #c7c7c7;
padding: 10px 15px;
}

.btn-group > .btn:first-child {
margin-left: 0;
}




.pull-left {
float: left !important;
}
html .bootstrap-select .btn .filter-option {
text-transform: uppercase;
}

.bootstrap-select.btn-group .btn .filter-option {
overflow: hidden;
position: absolute;
left: 12px;
right: 25px;
text-align: left;
}


.caret {
display: inline-block;
width: 0;
height: 0;
margin-left: 2px;
vertical-align: middle;
border-top: 4px solid;
border-right: 4px solid transparent;
border-left: 4px solid transparent;
}
.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
content: "";
border-top: 0;
border-bottom: 4px solid;
}
.bootstrap-select.btn-group .btn .caret {
position: absolute;
top: 50%;
right: 12px;
margin-top: -2px;
vertical-align: middle;
}

.btn .caret {
margin-left: 0;
}

.dropdown-menu {
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 2px 0 0;
font-size: 14px;
list-style: none;
background-color: #fff;
background-clip: padding-box;
border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, .15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu {
z-index: 2000;
}
.open > .dropdown-menu {
display: block;
}

.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
top: auto;
bottom: 100%;
margin-bottom: 1px;
}

html .bootstrap-select .dropdown-menu {
padding: 0px;
margin-top: 0px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border-color: #c7c7c7;
}

.bootstrap-select.btn-group .dropdown-menu {
min-width: 100%;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}




.bootstrap-select.btn-group .dropdown-menu.inner {
position: static;
border: 0;
padding: 0;
margin: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}


.bootstrap-select.btn-group .dropdown-menu li {
position: relative;
}

html .bootstrap-select .dropdown-menu.inner li.selected a, html .bootstrap-select .dropdown-menu.inner li a:hover {
background: #5fc5c1;
}

.dropdown-menu > li > a {
display: block;
padding: 3px 20px;
clear: both;
font-weight: normal;
line-height: 1.42857143;
color: #333;
white-space: nowrap;
}
.bootstrap-select.btn-group .dropdown-menu li > a {
cursor: pointer;
outline: none;
}
html .bootstrap-select .dropdown-menu.inner li a {
padding: 10px 15px;
text-transform: uppercase;
}
.glyphicon {
position: relative;
top: 1px;
display: inline-block;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.bootstrap-select.btn-group .dropdown-menu li a i.check-mark {
display: none;
}

[class*=" icon-"] {
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}


